1. AC Question's Avatar
    I updated HTC Sync Manager to the latest version and when I connect my phone (HTC Desire 626s) it says that it must connect to the latest version of HTC Sync Manager, which it is. How do I fix this?
    02-07-2016 10:06 PM
  2. Tyrone Harper's Avatar
    I updated HTC Sync Manager to the latest version and when I connect my phone (HTC Desire 626s) it says that it must connect to the latest version of HTC Sync Manager, which it is. How do I fix this?
    06-28-2016 01:04 AM

Similar Threads

  1. Replies: 1
    Last Post: 02-10-2016, 02:57 PM
  2. LG G3 Locked or unlocked
    By Timeclock in forum Ask a Question
    Replies: 4
    Last Post: 02-09-2016, 09:32 AM
  3. Replies: 3
    Last Post: 02-08-2016, 02:26 AM
  4. why is my phone frozen after i hit launch remote?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 02-07-2016, 09:32 PM
  5. How can I block Marshallow update?
    By jakman50 in forum LG G3
    Replies: 1
    Last Post: 02-07-2016, 09:31 PM
LINK TO POST COPIED TO CLIPBOARD